@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500,700);
@import url(font-awesome.min.css);

html, body{padding: 0;margin: 0;}

h1,h2,h3,h4,h5,h6{font-weight:400;}

body{background-color: #eaeaea; font-family: "Roboto"; font-size: 14px; color: #666; position: relative; -webkit-text-size-adjust: none; padding:47px 0 0px 0px;}

.header-search{margin-top:7px;}
.header-search input[type="text"]{width:78%!important;padding:1%;border:none;}
.header-search input[type="button"],.header-search input[type="submit"]{width:16%;border:none;padding:1%;font-size:12px;}

.desc{margin:20px 0px;}

*{text-shadow: none;}

h1, h2, h3, h4, h5, h6{margin: 20px 0 10px 0;}
h1, h2, h3{font-size: 18px;}
h4, h5, h6{font-size: 16px;}
p{margin: 0 0 10px 0;}

.back{font-size: 15px; color:#fff;text-decoration:none; display:flex; align-items:center; margin:0 5px;}
.back:hover{color:#fff; text-decoration:none;}
.back i{font-size: 19px; margin-right: 5px; box-sizing:border-box;}

nav:not(.mm-menu){display: none;}

#header-wrapper{position:fixed;top:0px;left:0px;width:100%;z-index:9999;}

.header{text-align:center; position:relative; z-index:999;}
.header, .content, .footer{padding:0px 2%;}
.header,
.footer {background:#84c225; font-size: 16px;font-weight: bold;color: #fff;-moz-box-sizing: border-box;box-sizing: border-box;width: 100%;height: 46px;padding: 10px 50px;}
.footer{display:none;}
.header{text-align:left; padding:0px;}
.header.fixed{position: fixed;top: 0;left: 0;}

.footer{height:auto;padding:0px;font-weight:normal; text-align:center; position:fixed; bottom:0px; left:0px; right:0px; z-index:999; line-height:40px;}
.footer.fixed{position: fixed;bottom: 0;left: 0;}

.header a.menu{background: center center no-repeat transparent;background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );display: block;width: 40px;height: 40px;position: absolute;top: 0;left: 10px;}

.content{margin:20px 0px;}

#product{}

.product{margin:0px auto 20px auto;display:table;border:solid 0px #ccc;padding:2%;box-shadow:0px 0px 0px #ccc;    margin: 10px;background:#fff;width:91%;}
.product .pro-img{width:35%;float:left;margin-right:5%;}
.product .pro-img img{width: 100%;height: 125px;object-fit: cover;}
.product .pro-data{width:60%;float:left;}
.product .pro-data h4{text-transform:capitalize;margin:0px 0px 10px 0px;padding:0px;font-size:14px;}
.product .pro-data h3{font-size:13px;color:#666;margin:5px 0px;padding:0px;}
.product .pro-data h3 i{font-weight:300;}
.product .pro-data h3 strong:first-child{text-decoration:line-through;font-size:13px;}
.product .pro-data small{color:#999;}

.addtocart{display:block;margin-top:10px;font-size:14px;text-decoration:none;border:solid 1px #CC3300;text-align:center;padding:5px 0px;background:#CC3300;color:#fff;    background: linear-gradient(140deg, rgba(255,94,58,1) 0%, rgba(204,51,0,1) 61%);border: none;border-radius: 3px;}
.addtocart:hover{background:#ffc43c;color:#333;}
.addtocart i{margin-right:10px;}

.product .pro-data .incart{display: block;margin-top: 10px;font-size: 14px;text-decoration: none;border: solid 1px #CC3300;text-align: center;padding: 5px 0px;background: #009688;color: #333;border: none;color: #fff;}
.product .pro-data .incart i{margin-right:10px;}

#header-bottom a{color:#fff;}
#header-bottom{background: #bc1841;font-size:14px;color:#fff;padding: 14px 10px 8px 10px;}
#header-bottom #header-left{float:left;}
#header-bottom #header-right{float:right;}

.clr{clear:both;}
#header-bottom h3{font-size:11px;float:left;margin:0px;padding:0px;margin-right:20px;text-align:center;}
#header-bottom h3 i{display:block;font-size:22px;text-align:center;margin-bottom:5px;}
#header-bottom #header-right h3{margin-right:0px;}

.logo {width: 160px; position: relative;}

#cart{}

.cart{width:95.5%; margin:0px auto 20px auto; display:table; border-bottom:solid 1px #ccc; padding:2%; box-shadow:0px 0px 0px #ccc; background: #fff;}
.cart .cart-img{width:25%;float:left;margin-right:5%;}
.cart .cart-img img{width:100%;}
.cart .cart-data{width:70%;float:left;}
.cart .cart-data h4{text-transform:capitalize;margin:0px 0px 10px 0px;padding:0px;font-size:15px;width:80%;}
.cart .cart-data h4 a{float:right;}
.cart .cart-data h3{font-size:20px;color:#666;margin:5px 0px;padding:0px;}
.cart .cart-data h3 i{font-weight:300;}
.cart .cart-data small{color:#999;}
.cart .cart-data .addtocart{display:block;margin-top:10px;font-size:18px;text-decoration:none;border:solid 1px #CC3300;text-align:center;padding:5px 0px;background:#CC3300;color:#fff;}
.cart .cart-data .addtocart:hover{background:#ffc43c;color:#333;}
.cart .cart-data .addtocart i{margin-right:10px;}
.cart table td{padding:5px;}
.cart table th{padding:5px;text-align:left;}
.cart table  input[type="text"]{width:50px;outline:none;}
.cart .cart-data .remove{float:right;color:#ff0000;font-size:20px;}

.button1{width:100%;display:block;padding:10px 0px;text-align:center;background:#ffc43c;font-weight:700;font-size:22px;text-decoration:none!important;margin:5px 0px;color:#333;border:0px;cursor:pointer;outline:none;    background: linear-gradient(140deg, rgba(255,94,58,1) 0%, rgba(204,51,0,1) 61%);color: #fff;border-radius: 3px;}
.button2{width:100%;display:block;padding:10px 0px;text-align:center;background:#9a4a36;font-weight:700;font-size:22px;text-decoration:none!important;margin:5px 0px;color:#fff!important;border-radius:3px;}

#login h2{text-align:center;}
#login h2 i{display:block;font-size:50px;margin-bottom:10px;}

.form input[type="text"],.form input[type="email"],.form input[type="password"],.form textarea{width:94%;padding:8px 2%;border:solid 1px #ccc;outline:none;color:#666;font-size:16px;}
.form select{width:100%;padding:8px;border:solid 1px #ccc;color:#666;font-size:16px;outline:none;}
.form td{padding:10px;}
.form a{color:#666;display:block;text-align:center;}
.form span{position: absolute;margin-top: 11px;z-index: 1;color:#ff0000!important;margin-left:-90px;}

.total-amount{padding:20px;background:#fff;}
.total-amount td{padding:5px;font-size:25px;}

.thanks h3{text-align:center;color:#999;}
.thanks i{font-size:60px;display:block;margin:30px;color:#ccc;}

#loading{position:fixed;width:100%;height:100%;top:0px;right:0;left:0;z-index:9999999999!important;background:#b41140;/*background:rgba(0,0,0,.7);*/display:none;}
#loading div{color:#fff;font-size:35px;top:50%;left:50%;margin-top:-15px;margin-left:-15px;display:block;width:30px;height:30px;position:absolute;}

.no-internet {text-align:center;}
.no-internet i{font-size:30px;position:relative;top:-10px;}
.no-internet h3{font-size:35px;}
.no-internet h3 strong{font-weight:300;font-size:20px;display:block;}

.mm-menu.mm-offcanvas {top:0px!important;}

html.mm-opening .mm-slideout {margin-top:-10px;}

#menumobile {display:none;}

.slicknav_menu {position: fixed;left: 0px; top: 0px; z-index: 9!important;background:none!important}
.slicknav_nav{  background-image: linear-gradient( 109.6deg, rgba(162,2,63,1) 11.2%, rgba(231,62,68,1) 53.6%, rgba(255,129,79,1) 91.1% );    margin-top: 40px!important;    max-height: 90vh!important;overflow-y: scroll!important;}
.slicknav_btn {position:fixed!important;background-color: #f5664a!important;font-size: 14px!important;}

.user-panel{border:solid 0px #9bbdd2;}
.user-panel .tabs{}

.user-panel .tabs td{height:40px; line-height:40px; font-weight:bold;font-size:12px; padding:0 5px;}
.user-panel .tabs td.active{background:#fb725f;}
.user-panel .tabs td:hover{background:#fb725f;}
.user-panel .tabs td:last-child{border:none;}


#order-list-top{border:solid 1px #ccc; border-bottom:0px; padding:10px; font-weight:600;}

.order-list{margin:0px;padding:0px;list-style:none;}
.order-list li{text-shadow:1px 1px 1px #fff;border:solid 1px #ccc;color:#000; margin-bottom:10px;}
.order-list li th{border-bottom:solid 1px #ccc; padding:10px; font-weight:normal;}
.order-list li td{padding:5px;}
.order-list li .more-order-details{background:#fff;display:none;}
.order-list li .oredr-list-li{}
.order-list li .more-order-details .heading{color:#fff;text-shadow:none;background:#afb0b2; text-align:left;}

.cart-box a{text-align:center; font-size:11px; display:block; color:#fff; text-decoration:none; padding:0px 0px 0; border:0px solid #fff; box-sizing: 
                border-box; width:55px; height:45px; background:#0003;}
.cart-box a i{display:block; font-size:22px;}
.cart-box a span{display:block;}
.searchicon {}
.searchicon img {width: 20px;position: relative;}
    .search-textbox{    position: fixed;
    left: 0px;
    width: 100%;
    z-index: 999;
    top: 46px;
    box-shadow: 0px 20px 20px rgba(0,0,0,.3);display:none;}
.search-textbox input[type="text"] {width:100%; border:none; padding-left:20px; background: #222; color: #fff; line-height:40px;}
.showsearch {display:block!important;}

.banner-btn{display:none;}

#accordion .card-link{border-bottom:1px solid #0001;}
#accordion .card-link i{float:right;}
#accordion .ssmenu{padding-left:15px; background-color:#fff; text-transform:uppercase;}
#accordion .ssmenu a{font-size:11px; font-weight:600; line-height:1; padding:10px 30px; border-bottom:1px dashed #0001;}

.account-page .user-panel{width:inherit;}
.table-data{font-size:12px; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.table-data th,.table-data td{padding:5px; border-top:1px solid #ddd; border-right:1px solid #ddd; white-space:nowrap;}

.discount {
    width: 79px;
    height: 18px;
    background: url(/images/ribbon.png) no-repeat;
    text-transform: uppercase;
    color: #fff;
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position: absolute;
    margin-left: -28px;
    margin-top: 20px;
    padding-left: 15px;
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
}
.discount span:after{content:"% OFF"; padding-left:2px;}
.table td, .table th{padding:5px!important; text-align:center;}
.modal-backdrop.show {opacity: 0.7!important;}
.modal-backdrop{z-index: 9999!important;}
.modal-dialog{margin: 0 15px!important;}
.modal-dialog{top:10%;}
.modal-header{border-bottom:0!important;padding:0!important;display:block!important;}
.modal-header img{background:#a20240;padding: 5px 50px;}
.modal-header h4{text-align:center;margin-top: 10px;}
.modal-content{border-radius: 1.3rem!important;overflow: hidden;}
.modal-footer{border-top:0!important;padding: 0!important;}

#offers .carousel-caption{background-color:#e00; color:#fff;}
#offers .carousel-control-prev,
#offers .carousel-control-next{width:24px; height:24px; background-color:#000 !important; right:0px; left:inherit;}
#offers .carousel-control-prev{right:25px;}

.offers{background-color:#ffeb3b; padding:10px 0 5px 0px; text-shadow:1px 1px #0009;}
.offers hr{border-top:1px solid #0006; border-bottom:1px solid #fff6; margin:5px 0px;}
.offers a{color:#f00;}
.offers p,.news span{font-size:17px; color:#fff; font-weight:500;}
.offers p small{display:block; font-size:13px; color:#ff0;}
.offers span small{font-size:10px; font-weight:bold; text-transform:uppercase; line-height:1; background-color:#f00; padding:3px 5px; margin:0 5px 0 20px; border-radius:4px; color:#fff; text-shadow:none; text-decoration:none;}